{ lib, pkgs, ... }:
{
  nixpkgs.config.packageOverrides = pkgs: rec {
    spdev = import ./../pkgs { inherit pkgs; };
  };

  nixpkgs.overlays = [
    (self: super: {
      nginx = super.nginxMainline.override {
        withDebug = false;
        withStream = false;
        modules = [
          pkgs.nginxModules.rtmp
          pkgs.nginxModules.dav
          pkgs.nginxModules.moreheaders
          pkgs.nginxModules.modsecurity-nginx
        ];
      };
    })
  ];
}
